$TTL    604800
@       IN      SOA    mainDNS.com. admin.com. (
                              3         ; Serial
                         604800         ; Refresh
                          86400         ; Retry
                        2419200         ; Expire
                         604800 )       ; Negative Cache TTL
; name servers
      IN      NS      mainDNS.com.
      IN      NS      backupDNS.com.

; PTR Records
{{ inventory_hostname.split(".")[3] }}   IN      PTR     mainDNS.com.         ;192.168.33.11
{{ groups['backupHAProxy'][0].split(".")[3] }}   IN      PTR     backupDNS.com.   ;192.168.33.12
20 IN      PTR     catsfood.com.       ;192.168.33.13
20 IN      PTR     bighead.com.         ;192.168.33.14
